Subject: RE: [lojban] Re: importing ro

From: "And Rosta" <[email-masked]>
Date: Thu, 7 Nov 2002 01:58:58 -0000

xorxes:
> (1) "non-importing ro"
> ro broda cu brode
> = ro da zo'u ganai da broda gi da brode
> 
> (2) "importing ro"
> ro broda cu brode
> = ge de broda gi ro da zo'u ganai da broda gi da brode
> 
> (3) "non-importing su'o"
> su'o broda cu brode
> = ganai de broda gi su'o da zo'u ge da broda gi da brode
> 
> (4) "importing su'o"
> su'o broda cu brode
> = su'o da zo'u ge da broda gi da brode
> 
> (5) "DeMorgan"
> ro broda cu brode = naku su'o broda naku brode
> 
> The self-consistent possibilities are:
> 
> A- (1), (4) and (5)
> B- (2), (3) and (5)
> C- (2) and (4)
> D- (1) and (3)
> 
> The Book supports in one part or another (2), (4) and (5)
> which is an inconsistent position 

My preference is for nonimporting {ro} (regardless of whether
logic's universal quantifier is importing). Failing that, I go
for it being da that is importing, which is consistent with
the book & finds favour with John and Jordan. 

Anyway, I wonder whether (5) really is De Morgan. Wouldn't true 
DeMorgan be:

ro da ga na broda gi brode = na ku su'o da ge broda gi na ku brode

(5) would not be true DeMorgan precisely if {ro broda cu brode}
is not equivalent to {ro da ga na broda gi brode} (but is 
instead equivalent to {ro lo su'o broda cu brode}.

> If we want to keep DeMorgan, then we must choose A or B. Nobody
> wants (3) so we all agree to discard B and D. pc prefers C,
> sacrificing DeMorgan as expressed in (5). I prefer A, because
> I think (5) is valuable and I don't find (1) counterintuitive 
> 
> The whole issue is irrelevant in 99.99% of usage 

I'm not so sure. It may be irrelevant to 99.9% of usage as a
whole, but is it irrelevant to 99.9% of usage of ro? I
don't think so -- necessarily-nonimporting "every" is very
common in English (at least in the varieties I'm exposed to
in quotidian and professional life); pc's experience differs).

--And.